<?xml version="1.0" encoding="utf-8"?>
<Game id="7455" name="依诺纳城堡射手" version="20140221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="SAFlashPlayer(1).exe" StarEndPath="" AppProgramArg="依诺纳城堡射手.swf" RunManner="1">
</Game>
